Bug 347781 - Port opal to use NSS library for cryptography [NEEDINFO]
Port opal to use NSS library for cryptography
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: opal (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Veillard
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: CryptoConsolidation
  Show dependency treegraph
 
Reported: 2007-10-23 06:21 EDT by Peter Vrabec
Modified: 2017-01-05 11:00 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-01-05 11:00:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
poelstra: needinfo? (veillard)


Attachments (Terms of Use)

  None (edit)
Description Peter Vrabec 2007-10-23 06:21:23 EDT
opal should be ported to use NSS library for cryptography.
See the tracking bug for details and links on how it could be done.
Comment 1 Daniel Veillard 2007-10-23 07:52:43 EDT
Details seems to imply a local fork of the code for Fedora, this doesn't
seems viable unless you accept to take the responsability for the forked
package. I won't mess with security related code, see my comment #5 in
the tracking bug,

Daniel
Comment 2 John Poelstra 2008-08-27 23:35:09 EDT
Who is comment #1 addressed to?
Comment 3 Nikos Mavrogiannopoulos 2017-01-05 11:00:14 EST
This is no longer on-going effort (see tracker bug).

Note You need to log in before you can comment on or make changes to this bug.